<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Izjava o privatnosti za potro&scaron;ačke usluge
    tvrtke Huawei</p>
    <p style="text-align:center;">Izjava o privatnosti za potro&scaron;ačke usluge tvrtke Huawei
        ažurirana je</p>
    <p style="text-align:center;">15. travnja 2018.</p>
    <p>Dru&scaron;tvo Huawei Device Co., Ltd. i njegove globalne podružnice
        (zajednički, &bdquo;Huawei&ldquo;, &bdquo;mi&ldquo;, &bdquo;nas&ldquo; i &bdquo;na&scaron;&ldquo;)
        po&scaron;tuju va&scaron;u privatnost. Zato smo razvili Izjavu o privatnosti (dalje u
        tekstu &bdquo;ova Izjava&ldquo;) u kojoj se obja&scaron;njava kako prikupljamo,
        upotrebljavamo, &scaron;titimo, pohranjujemo i prenosimo va&scaron;e osobne podatke.
        Odvojite trenutak i pročitajte s razumijevanjem na&scaron;u izjavu o privatnosti i <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">javite nam
            se</a> ako imate ikakvih pitanja.</p>
    <p><br/></p>
    <p>Osobni podaci jesu sve elektroničke ili druge informacije koje se same ili zajedno s ostalim
        informacijama mogu upotrijebiti za identifikaciju fizičke osobe ili koje mogu omogućiti
        identifikaciju osobe. U ovoj se Izjavi obja&scaron;njava kako Huawei obrađuje va&scaron;e
        osobne podatke, ali ne navode se sve mogućnosti obrade jer ćete dobiti obavijesti tijekom
        određene aktivnosti obrade. Zato se preporučuje da prije upotrebe određenog proizvoda ili
        usluge pročitate obavijest o privatnosti ili dopunsku izjavu koju izdaje Huawei za taj
        proizvod ili uslugu kako biste razumjeli način obrade osobnih podataka.</p>
    <p>Ova Izjava primjenjuje se samo na Huaweijeve osobne i kućne proizvode, &scaron;to uključuje
        telefone sa značajkama, pametne telefone, laptope, tablete, nosive uređaje, usmjerivače za
        mobilni internet, pametne kućanske uređaje, dodatke, računalne aplikacije, mobilne usluge,
        softver, komplete alata, internetske stranice i usluge na kojima se prikazuje ili spominje
        ova Izjava.</p>
    <p>U ovoj se Izjavi opisuje:</p>
    <p>1. Kako Huawei prikuplja i upotrebljava va&scaron;e osobne podatke</p>
    <p>2. Kako se Huawei koristi kolačićima i sličnim tehnologijama</p>
    <p>3. Kako Huawei dijeli va&scaron;e osobne podatke</p>
    <p>4. Kako Huawei &scaron;titi va&scaron;e osobne podatke</p>
    <p>5. Kako možete upravljati svojim osobnim podacima</p>
    <p>6. Kako Huawei &scaron;titi osobne podatke djece</p>
    <p>7. Veze na internetske stranice, proizvode i usluge treće strane</p>
    <p>8. Međunarodni prijenosi osobnih podataka</p>
    <p>9. Međunarodni korisnici</p>
    <p>10. Ažuriranja ove Izjave</p>
    <p>11. Kako nam se obratiti</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Kako Huawei prikuplja i upotrebljava va&scaron;e osobne podatke</p>
    <p>A. Osobni podaci koje prikuplja Huawei</p>
    <p>Prije upotrebe Huaweijevih proizvoda ili usluga možda ćete morati navesti osobne podatke. Ne
        morate navesti osobne podatke dru&scaron;tvu Huawei, ali u nekim slučajevima zbog
        zadržavanja određenih osobnih podataka nećemo vam moći omogućiti upotrebu nekih povezanih
        proizvoda ili usluga.</p>
    <p><br/></p>
    <p>Huawei će prikupljati i upotrebljavati osobne podatke za svrhe navedene u ovoj Izjavi. U
        nastavku su primjeri osobnih podataka koje bismo mogli prikupljati: </p>
    <p>1. Osobni podaci koje navodite dru&scaron;tvu Huawei</p>
    <p>Morate registrirati Huawei ID kako biste uživali u određenim funkcijama ili uslugama. Kada
        registrirate Huawei ID ili se prijavite svojim Huawei ID-jem za kupovinu na mreži,
        preuzimanje softvera ili kupovinu usluga, zatražit ćemo da navedene povezane osobne podatke,
        poput imena, adrese e-po&scaron;te, broja mobitela, informacija o narudžbi, adrese za
        isporuku i načina plaćanja.</p>
    <p>Huawei vam može omogućiti usluge pohrane u oblaku gdje možete sinkronizirati neke datoteke,
        slike i podatke i napraviti njihove sigurnosne kopije. </p>
    <p>Neki Huaweijevi proizvodi omogućuju vam komunikaciju i dijeljenje informacija s drugima. Kada
        upotrijebite Huaweijev proizvod za dijeljenje stvari s obitelji i prijateljima, možda ćete
        trebati izraditi Huawei ID koji uključuje određene informacije koje će biti javne, poput
        nadimka i avatara. Huawei može prikupljati informacije povezane s prethodno navedenim
        osobama, poput njihovih imena, adresa e-po&scaron;te i brojeva telefona. Huawei će poduzeti
        prikladne i potrebne mjere kako bi se zajamčila sigurnost informacija koje navodite. Morate
        jamčiti da su osobe čije informacije navodite pristale na navođenje vlastitih informacija
        dru&scaron;tvu Huawei.</p>
    <p>Kako bi se zadovoljili zahtjevi u nekim prostorima pravne nadležnosti u vezi s provjerom
        autentičnosti stvarnih imena računa, sprječavanjem ovisnosti o elektroničkom igranju ili
        plaćanjem na internetu, Huawei može od vas tražiti da predate dokaz identiteta koji izdaje
        vlada ili relevantne informacije iskaznice koja vas identificira.</p>
    <p>2. Informacije koje Huawei prikuplja tijekom upotrebe usluga</p>
    <p>Huawei će prikupljati podatke o va&scaron;em uređaju i načinu razmjene informacija vas i va&scaron;eg
        uređaja s Huaweijevim proizvodima i uslugama. Te vrste informacija uključuju:</p>
    <p>(1) Informacije o uređaju i aplikaciji, poput naziva uređaja, identifikacijskog koda uređaja
        (IMEI, ESN, MEID i SN), vremena aktivacije uređaja, modela hardvera, verzije OS-a, verzije
        aplikacije, identifikacijskog koda softvera i postavki uređaja i aplikacije (kao &scaron;to
        su regija, jezik, vremenska zona i veličina teksta).</p>
    <p>(2) Informacije o mobilnoj mreži, poput ID-ja pružatelja usluge javne zemaljske mobilne mreže
        (PLMN) i adresa internetskog protokola (IP).</p>
    <p>(3) Informacije zapisnika. Kada upotrebljavate Huaweijeve usluge ili gledate sadržaj koji
        omogućuje Huawei, Huawei će automatski prikupljati i bilježiti neke informacije, poput
        vremena pristupa, broja pristupa, IP adrese i informacija o incidentima (poput pogre&scaron;aka,
        padova sustava, ponovnog pokretanja i nadogradnji).</p>
    <p>(4) Informacije o lokaciji. Huawei će prikupljati, upotrebljavati i obrađivati približnu ili
        preciznu lokaciju va&scaron;eg uređaja kada pristupite nekim uslugama koje se temelje na
        lokaciji (na primjer, kada pretražujete, upotrebljavate navigacijski softver ili prikazujete
        vrijeme određene lokacije). Informacije o lokaciji mogu se dobiti na temelju GPS-a,
        Wi-Fi<span id="_GoBack"/>-a i mrežnog ID-ja pružatelja usluga. Tražit ćemo od vas da odabere
        aplikacije za koje želite omogućiti usluge lokacije. U izborniku postavki uređaja možete
        onemogućiti dozvole lokacije određenih usluga kako biste odbili dijeljenje informacije o
        lokaciji.</p>
    <p>(5) Informacije koje pohranite na Huaweijevim poslužiteljima. Na primjer, informacije koje
        prenesete u oblak pohranit će se na Huaweijevim poslužiteljima za brzi pristup i dijeljenje
        među uređajima. Nećemo gledati informacije koje pohranite na Huaweijevim poslužiteljima.</p>
    <p>3. Informacije iz izvora trećih strana</p>
    <p>Kada je to dopu&scaron;teno zakonom, Huawei će prikupljati informacije o vama iz javnih i
        komercijalnih izvora. Huawei također može nabaviti određene informacije s usluga dru&scaron;tvenih
        mreža treće strane, kao &scaron;to su vrijeme kada upotrebljavate račun dru&scaron;tvene
        mreže za prijavu na Huaweijevu internetsku stranicu.</p>
    <p>4. Prikupljanje i upotreba podataka koji vas ne mogu identificirati</p>
    <p>Podaci koji vas ne mogu identificirati odnose se na podatke koji se ne mogu upotrijebiti za
        identifikaciju osobe. Primjeri podataka koji vas ne mogu identificirati uključuju
        statističke podatke o posjetima internetskim stranicama, preuzimanja aplikacije i količini
        prodaje proizvoda. Huawei će prikupljati statističke informacije kako bi bolje razumio kako
        korisnici upotrebljavaju Huaweijeve proizvode i usluge. Tako možemo pobolj&scaron;ati na&scaron;e
        usluge kako bismo bolje zadovoljili va&scaron;e zahtjeve. </p>
    <p>Va&scaron;e osobne podatke i podatke koji vas ne mogu identificirati čuvamo odvojeno i
        upotrebljavamo ih odvojeno. Mogu nastati okolnosti u kojima Huawei prikuplja, upotrebljava,
        otkriva i prenosi podatke koji vas ne mogu identificirati za druge svrhe prema vlastitom
        nahođenju.</p>
    <p><br/></p>
    <p>B. Kako Huawei upotrebljava va&scaron;e osobne podatke</p>
    <p>Huawei može upotrijebiti va&scaron;e osobne podatke za sljedeće svrhe:</p>
    <p>(1) Registriranje i aktiviranje Huaweijevih osobnih i kućnih proizvoda koje kupite.</p>
    <p>(2) Registriranje Huawei ID-ja kako biste uživali u većem broju funkcija i mobilnih
        usluga.</p>
    <p>(3) Dostavu, aktiviranje ili potvrdu proizvoda i usluga koje ste zatražili ili izvođenje
        promjena i pružanje tehničke podr&scaron;ke i usluga nakon prodaje za navedene proizvode i
        usluge prema va&scaron;im zahtjevima.</p>
    <p>(4) Slanje ažuriranja OS-a i aplikacija i obavijesti o instalaciji.</p>
    <p>(5) Pružanje personaliziranog korisničkog iskustva i sadržaja.</p>
    <p>(6) Slanje informacija o proizvodima i uslugama za koje ste možda zainteresirani, pozivanje
        na Huaweijeve promotivne aktivnosti i ankete o trži&scaron;tu ili slanje marketin&scaron;kih
        informacija. Ako ne želite primati takve informacije, možete se odjaviti u bilo kojem
        trenutku.</p>
    <p>(7) Izvođenje interne revizije, analize podataka i istraživanja, analiziranje učinkovitosti
        poslovnih radnji i mjerenje udjela na trži&scaron;tu te pobolj&scaron;avanje Huaweijevih
        proizvoda i usluga.</p>
    <p>(8) Sinkronizacija, dijeljenje i pohrana podataka koje ste prenijeli ili preuzeli, kao i
        podataka potrebnih za radnje prijenosa i preuzimanja.</p>
    <p>(9) Pobolj&scaron;avanje na&scaron;ih programa za sprječavanje gubitaka i za borbu protiv
        prevara.</p>
    <p>(10) Obrada u skladu sa zakonima i propisima, npr. poreznim zahtjevima ili zahtjevima
        vlasti.</p>
    <p>(11) Ostale svrhe unutar određene usluge ili uz va&scaron; pristanak.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Kako se Huawei koristi kolačićima i sličnim tehnologijama</p>
    <p>A. Kolačić</p>
    <p>Kolačić je tekstna datoteka koju pohranjuje internetski poslužitelj na računalu ili mobilnom
        uređaju, a sadržaj kolačića može se vratiti i može ga pročitati samo poslužitelj koji je
        napravio kolačić. Kolačići su jedinstveni za preglednik ili mobilnu aplikaciju koju
        upotrebljavate. Tekst u kolačiću često sadrži identifikatore, nazive stranica i neke brojeve
        i znakove.</p>
    <p>Katkad Huawei pohranjuje kolačiće na računalima ili mobilnim uređajima za svrhe pobolj&scaron;avanja
        korisničkog iskustva, &scaron;to uključuje sljedeće mogućnosti:</p>
    <p>(1) Tehnički kolačići: prijava i provjera. Kada upotrijebite Huawei ID za prijavu na
        internetsku stranicu, kolačići za sesiju osiguravaju da posjet toj stranici radi &scaron;to
        je lak&scaron;e moguće.</p>
    <p>(2) Personalizirani kolačići: pohrana preferencija i postavki. Internetska stranica može
        upotrijebiti kolačiće za spremanje postavki, kao &scaron;to su postavka jezika i veličina
        teksta na računalu ili mobilnom uređaju, predmeti u ko&scaron;arici za kupnju i druge
        preferencije preglednika.</p>
    <p>(3) Ogla&scaron;ivački kolačići. Huawei upotrebljava kolačiće za prikupljanje informacija o
        va&scaron;im mrežnim aktivnostima i interesima, a kako bi vam prikazivao oglase koji su u
        najvećoj mjeri prilagođeni vama.</p>
    <p>(4) Statistički kolačići. Huawei kolačićima može prikupljati informacije o upotrebi na&scaron;ih
        internetskih stranica i drugih aplikacija, za jedan posjet (upotrebom kolačića za sesiju)
        ili za uzastopne posjete (upotrebom trajnog kolačića).</p>
    <p>(5) Kolačići dru&scaron;tvenih mreža. Kolačići dru&scaron;tvenih mreža povezani su s uslugama
        koje omogućuju treće strane, kao &scaron;to su gumbi &bdquo;Sviđa mi se&ldquo; i &bdquo;Podijeli&ldquo;.
        Treća strana omogućuje te usluge kako bi dobila potvrdu da ste posjetili na&scaron;e
        internetske stranice.</p>
    <p>Možete upravljati kolačićima ili ih brisati prema svojim željama. Za pojedinosti posjetite
        stranicu <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Možete
        očistiti sve kolačiće pohranjene na računalu i većina trenutačnih internetskih preglednika
        ima opciju blokiranja kolačića. Međutim, ako blokirate kolačiće, morat ćete mijenjati svoje
        korisničke postavke svaki put kada posjetite na&scaron;u internetsku stranicu. Saznajte kako
        upravljati postavkama kolačića za svoj preglednik u nastavku: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ako očistite kolačiće, morat ćete promijeniti svoje postavke sljedeći put kada posjetite
        Huaweijeve internetske stranice. Imajte na umu da određene Huaweijeve usluge zahtijevaju
        upotrebu kolačića. Onemogućivanje kolačića može utjecati na va&scaron;u upotrebu nekih ili
        svih funkcija tih usluga.</p>
    <p>B. Web-pratilice i oznake piksela</p>
    <p>Osim kolačića, Huawei i neke treće strane mogu upotrebljavati i web-pratilice i oznake
        piksela na internetskim stranicama. Web-pratilica je obično elektronička grafička slika
        uložena u internetsku stranicu ili e-po&scaron;tu kako bi prepoznavala kolačiće va&scaron;eg
        uređaja kada pregledavate internetsku stranicu ili e-po&scaron;tu. Oznake piksela omogućuju
        dru&scaron;tvu Huawei da vam &scaron;alje e-po&scaron;tu koju možete pročitati i da može
        saznati jeste li otvorili e-po&scaron;tu.</p>
    <p>Huawei i neke treće strane upotrebljavaju te tehnologije za različite svrhe, uključujući
        analizu upotrebe usluga (zajedno s kolačićima) i omogućuju vam sadržaj i oglase s kojima
        ćete biti vi&scaron;e zadovoljni. Na primjer, kada primite e-po&scaron;tu od dru&scaron;tva
        Huawei, ta e-po&scaron;ta može sadržavati URL na koji možete kliknuti koji vodi na
        Huaweijevu internetsku stranicu. Ako kliknete na vezu, Huawei će pratiti va&scaron; posjet
        kako bismo naučili o va&scaron;im preferencijama za proizvode i usluge te pobolj&scaron;ali
        na&scaron;u korisničku službu. Možete se odjaviti s Huaweijeva popisa za slanje poruka e-po&scaron;te
        u bilo kojem trenutku ako ne želite da vas pratimo na taj način.</p>
    <p>C. Ostala lokalna pohrana</p>
    <p>Huawei i neke treće strane mogu upotrebljavati druge tehnologije za lokalnu pohranu, npr.
        lokalno dijeljene objekte (koje se naziva i &bdquo;Flash kolačićima&ldquo;) i HTML5 lokalnu
        pohranu u određenim proizvodima i uslugama. Tim se tehnologijama pohranjuju informacije na
        va&scaron; uređaj slično kolačićima i mogu se zabilježiti neke informacije o va&scaron;im
        aktivnostima i preferencijama. Međutim, u tim se tehnologijama mogu upotrijebiti mediji
        različiti od kolačića. Zato ih možda nećete moći pratiti upotrebom standardnih alata
        preglednika i postavki. Za pojedinosti o tome kako onemogućiti ili izbrisati informacije
        koje se nalaze u Flash kolačićima kliknite <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ovdje</a>. </p>
    <p>D. Ne pratiti</p>
    <p>Mnogi internetski preglednici imaju funkciju Ne pratiti kojom se mogu slati zahtjevi Ne
        pratiti internetskim stranicama. Trenutačno veće organizacije za standardizaciju interneta
        nisu odredile politike koje bi definirale način kako internetske stranice trebaju postupati
        s takvim zahtjevima. Ako omogućite funkciju Ne pratiti u svome pregledniku, sve Huaweijeve
        internetske stranice po&scaron;tovat će va&scaron; odabir.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Kako Huawei dijeli va&scaron;e osobne podatke</p>
    <p>Ne dijelimo osobne podatke s drugim tvrtkama, organizacijama i osobama, osim ako se ne
        primjenjuje jedna od sljedećih okolnosti:</p>
    <p>(1) Dijeljenje s pristankom: Nakon &scaron;to dobije pristanak, Huawei će dijeliti
        informacije koje ste odobrili za dijeljenje s određenim trećim stranama ili kategorijama
        trećih strana.</p>
    <p>(2) Dijeljenje u skladu sa zakonima i propisima: Huawei može dijeliti va&scaron;e informacije
        prema zakonima i propisima, za rje&scaron;avanje pravnih sporova, ili ako to zatraže
        administrativna ili sudska tijela prema zakonu.</p>
    <p>(3) Dijeljenje s Huaweijevim podružnicama: Va&scaron;e informacije mogu se podijeliti s
        Huaweijevim podružnicama isključivo za eksplicitne i legitimne svrhe, a dijeljenje je
        ograničeno samo na informacije koje su potrebne uslugama. Na primjer potvrđujemo globalnu
        jedinstvenost računa prije nego &scaron;to dopustimo njihovu registraciju.</p>
    <p>(4) Dijeljenje s poslovnim partnerima: Neke proizvode i/ili usluge omogućuju vam izravno na&scaron;i
        partneri. Huawei također može podijeliti va&scaron;e informacije s njima, oni mogu
        upotrijebiti va&scaron;e informacije kako bi vam omogućili proizvode i/ili usluge koje
        zatražite (npr. proizvode koje prodaju treće strane kroz Huaweijevu platformu za e-trgovinu,
        videosadržaj koji omogućuju druge tvrtke kroz Huaweijeve aplikacije), predviđali va&scaron;e
        interese i slali vam oglase, promotivne materijale i druge materijale.</p>
    <p>(5) Dijeljenje s pružateljima usluga: Huawei može otkriti va&scaron;e informacije i tvrtkama
        koje pružaju usluge za nas i u na&scaron;e ime. Primjeri takvih pružatelja usluga uključuju
        tvrtke koje omogućuju usluge otvorene linije, slanja e-po&scaron;te ili tehničku podr&scaron;ku
        u ime dru&scaron;tva Huawei. Pružatelji usluga mogu upotrijebiti va&scaron;e informacije
        samo u svrhu pružanja usluga vama u ime dru&scaron;tva Huawei.</p>
    <p>(6) Huawei će podijeliti va&scaron;e informacije kada postoji razumni zahtjev da se to učini,
        na primjer, kako bi se zadovoljili zahtjevi primjenjivog zakona, propisa, pravnog postupka
        ili provedivih uredbi vlade.</p>
    <p>U mogućnostima od 3 do 6, Huawei će osigurati zakonitost takvog dijeljenja i potpisati stroge
        ugovore o zabrani otkrivanja podataka i/ili članke o obradi podataka s tvrtkama,
        organizacijama i osobama s kojima se dijele osobni podaci, a kojima će se od njih
        zahtijevati da djeluju u skladu s ovom Izjavom i da poduzmu prikladne mjere povjerljivosti i
        sigurnosti prilikom obrade osobnih podataka.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Kako Huawei &scaron;titi va&scaron;e osobne podatke</p>
    <p>Dru&scaron;tvu Huawei iznimno je važna sigurnost va&scaron;ih osobnih podataka i usvojili smo
        standardne prakse u industriji za za&scaron;titu va&scaron;ih osobnih podataka i kako bismo
        spriječili neovla&scaron;teni pristup njima, te njihovo otkrivanje, upotrebu, izmjenu, o&scaron;tećivanje
        ili gubitak. Huawei poduzima sljedeće mjere u tu svrhu:</p>
    <p>(1) Poduzimamo razumne i izvedive mjere kako bismo osigurali da su osobni podaci koji se
        prikupljaju minimalni i relevantni za ono &scaron;to je potrebno u odnosu na svrhe za koje
        se podaci obrađuju. Zadržavamo va&scaron;e osobne podatke koliko je potrebno za svrhe
        navedene u ovoj Izjavi i obavijesti o privatnosti određenoga proizvoda ili usluge, osim ako
        produljenje razdoblja zadržavanja podataka nije potrebno ili dopu&scaron;teno zakonom.</p>
    <p>(2) Služimo se nizom tehnologija, kao &scaron;to su kriptografske tehnologije, kako bismo
        osigurali povjerljivost podatka koji se prenose. Primjenjujemo pouzdane za&scaron;titne
        mehanizme kako bismo za&scaron;titili podatke i poslužitelje za pohranu podataka od
        napada.</p>
    <p>(3) Upotrebljavamo mehanizme za kontrolu pristupa kako bismo osigurali da isključivo ovla&scaron;teno
        osoblje može pristupati va&scaron;im osobnim podacima. Osim toga, kontroliramo broj ovla&scaron;tenog
        osoblja i primjenjujemo hijerarhijsko upravljanje dozvolama za osoblje na temelju zahtjeva
        usluga i razina osoblja.</p>
    <p>(4) Strogo odabiremo poslovne partnere i pružatelje usluga i uključujemo zahtjeve za za&scaron;titu
        osobnih podataka u komercijalne ugovore, revizije i aktivnosti procjene. </p>
    <p>(5) Održavamo tečajeve, testove i promotivne aktivnosti o sigurnosti i za&scaron;titi
        privatnosti kako bismo podigli svijest o za&scaron;titi osobnih podataka kod
        zaposlenika.</p>
    <p>Huawei je predan za&scaron;titi va&scaron;ih osobnih podataka. Ipak, nijedna sigurnosna mjera
        nije savr&scaron;ena i nijedan proizvod, usluga, internetska stranica, prijenos podataka,
        računalni sustav ni mrežna veza nisu apsolutno sigurni.</p>
    <p><br/></p>
    <p>Kako bismo se nosili s mogućim rizicima, kao &scaron;to su otkrivanje osobnih
        podataka, &scaron;teta i gubitci, Huawei je razvio nekoliko mehanizama i kontrolnih mjera,
        jasno je definirao standarde ocjena sigurnosnih slučajeva i propusta te povezanih postupaka
        obrade podataka i napravio je namjensku stranicu <a href="http://www.huawei.com/en/psirt"
                                                            target="_blank">Sigurnosnih savjeta i
            sigurnosnih obavijesti</a>. Huawei je uspostavio namjenski tim za hitne slučajeve kako
        bi se uvelo sigurnosno planiranje, smanjivanje gubitaka, analiza, lociranje i sanacija
        slučajeva, te kako bi se izvele radnje praćenja s povezanim odjelima na temelju propisa i
        zahtjeva kojima se obrađuju sigurnosni slučajevi. </p>
    <p>Ako se dogodi bilo kakav incident s osobnim podacima, Huawei će vas obavijestiti sukladno
        relevantnim zakonskim i regulatornim zahtjevima o osnovnim informacijama o sigurnosnom
        incidentu i njegovom mogućem utjecaju, o mjerama koje je Huawei poduzeo ili koje će
        poduzeti, o prijedlozima aktivne obrane, o smanjivanju rizika te o mjerama sanacije slučaja.
        Obavijest može biti u obliku e-po&scaron;te, tekstualne poruke, automatske obavijesti itd.
        Ako je te&scaron;ko pojedinačno obavijestiti vlasnike podataka, poduzet ćemo prikladne i
        učinkovite mjere da objavimo Sigurnosnu obavijest. Osim toga prijavit ćemo i status obrade
        sigurnosnih slučajeva s osobnim podacima kako zahtijevaju nadležne vlasti.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Kako možete upravljati svojim osobnim podacima</p>
    <p>A. Pristup, ispravak, brisanje, prenosivost podataka, ograničavanje obrade, prigovor na
        obradu.</p>
    <p>Zakoni u nekim državama i regijama u kojima Huawei pruža proizvode i usluge ili u kojima
        Huawei obrađuje osobne podatke sadrže odredbe prema kojima vlasnici podataka zadržavaju
        prava na zahtjeve (u nastavku dokumenta &bdquo;zahtjevi&ldquo;) u vezi s pristupom,
        ispravkom, brisanjem, prijenosom, ograničavanjem i prigovorom na obradu povezanih osobnih
        podataka kod dru&scaron;tva Huawei. Osim toga imat ćete pravo na prenosivost podataka.</p>
    <p>1. Načini i kanali slanja zahtjeva</p>
    <p>Zahtjevi vlasnika podataka moraju se predati u skladu s kanalima za privatnost koje odredi
        Huawei. Zahtjevi su valjani čak i kada podnositelj zahtjeva ne navede zakone na kojima se
        zahtjev temelji. </p>
    <p>Zahtjevi vlasnika podataka mogu se pokrenuti preko <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">službene
        internetske stranice za Huawei Consumer BG</a>, aplikacije HiCare ili aplikacije Huawei ID.
        Ako vlasnik podataka pokrene zahtjev preko otvorene linije, e-po&scaron;te, internetske
        korisničke službe, servisnog centra ili nekog drugog kanala, uputit ćemo ga da službeno
        podnese zahtjeve preko jednoga od prethodno spomenutih kanala kako bi se olak&scaron;ala
        komunikacija i povratke informacije o napretku i rezultatima. Svrha namjenskih kanala za
        podno&scaron;enje zahtjeva vlasnika podataka jest za&scaron;tititi zakonske interese tih
        osoba, osigurati normalan rada dru&scaron;tva Huawei i spriječiti pogre&scaron;nu ili
        zlonamjernu upotrebu prava na zahtjeve.</p>
    <p>2. Valjanost zahtjeva</p>
    <p>Većinom se zakona traži od vlasnika podataka da djeluju u skladu s određenim preduvjetima
        kada podnose zahtjeve. Ovom se Izjavom od vlasnika podataka traži sljedeće:</p>
    <p>(1) Podno&scaron;enje zahtjeva kroz namjenske kanale za zahtjeve koje omogućuje Huawei (tj.
        službena internetska stranica Huawei Consumer BG, aplikacija HiCare i aplikacija Huawei
        ID).</p>
    <p>(2) Pružanje dovoljno informacija da Huawei može potvrditi njihov identitet (kako bi se
        osiguralo da su osobe koje su pokrenule zahtjeve doista osobe čiji su podaci ili osobe koje
        su ovlastile osobe čiji su podaci).</p>
    <p>(3) Osiguravanje da su zahtjevi specifični i izvedivi.</p>
    <p>Postoje neke okolnosti određene zakonima i propisima u kojima Huawei možda neće moći
        prihvatiti zahtjev u potpunosti ili uopće.</p>
    <p><br/></p>
    <p>B. Povlačenje pristanka </p>
    <p>Možete promijeniti ovla&scaron;teni opseg prikupljanja osobnih podataka ili povući svoj
        pristanak bez utjecaja na zakonitost aktivnosti obrade koje se temelje na pristanku i prije
        takvog povlačenja.</p>
    <p>Svoja prava možete iskoristiti brisanjem informacija, onemogućivanjem povezanih funkcija ili
        postavljanje opcija privatnosti na Huaweijevu proizvodu. Huawei će objaviti metode za
        povlačenje pristanka za određene proizvode i usluge u obavijesti o privatnosti ili dopunskoj
        izjavi tih proizvoda i usluga ili na zahtjev prema prethodnom odjeljku A.</p>
    <p><br/></p>
    <p>C. Poni&scaron;tavanje registracije za Huawei ID</p>
    <p>Možete poni&scaron;titi registraciju svog računa u proizvodima povezanima s Huawei ID-jem.
        Nakon poni&scaron;tavanja registracije svog računa prestat ćemo omogućavati proizvode i
        usluge i izbrisat ćemo va&scaron;e osobne podatke, osim ako drugačije nije određeno zakonom.
        Va&scaron; se račun ne može vratiti nakon poni&scaron;tavanja registracije. Morate
        registrirati novi Huawei ID ako želite ponovno upotrebljavati Huaweijeve proizvode ili
        usluge. Možete predati prijavu za poni&scaron;tavanje registracije i zavr&scaron;iti
        postupak u izborniku postavki nakon prijave u Huawei ID na povezanim uređajima, aplikacijama
        ili službenoj internetskoj stranici.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Kako Huawei &scaron;titi osobne podatke djece</p>
    <p>Huaweijevi osobni i kućni proizvodi namijenjeni su odraslim osobama. Međutim, potpuno nam je
        jasna važnost poduzimanja dodatnih preventivnih mjera za za&scaron;titu privatnosti i
        sigurnosti tijekom dječje upotrebe Huaweijevih proizvoda i usluga. Huawei određuje jesu li
        osobe čiji su podaci djeca na temelju dobi punoljetnosti koja se definira zakonima lokalnih
        država i regija.</p>
    <p>Kada se osobni podaci djece prikupe na temelju pristanka osoba s roditeljskom odgovornosti,
        upotrebljavat ćemo ili otkrivati informacije isključivo kako je dopu&scaron;teno zakonom, s
        isključivim pristankom osoba s roditeljskom odgovornosti ili kako je potrebno za za&scaron;titu
        djece. Osobe s roditeljskom odgovornosti koji trebaju pristupiti podacima i mijenjati ili
        izbrisati osobne podatke svoje djece i osobe pod skrbni&scaron;tvom mogu nam se obratite
        preko kanala navedenih u odjeljku &bdquo;IV. Kako Huawei &scaron;titi va&scaron;e osobne
        podatke&ldquo;.</p>
    <p>Ako Huawei slučajno prikupi osobne podatke djece bez pribavljanja pristanka od osoba s
        dokazivom roditeljskom odgovornosti, Huawei će &scaron;to prije izbrisati takve informacije
        nakon &scaron;to sazna za takve slučajeve.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Veze na internetske stranice, proizvode i usluge treće strane</p>
    <p>Huaweijeve internetske stranice, softver aplikacija, proizvodi i usluge mogu sadržavati veze
        na internetske stranice, proizvode i usluge treće strane. Huaweijevi proizvodi i usluge
        također mogu upotrebljavati ili pružati proizvode ili usluge trećih strana, npr. aplikacije
        drugih proizvođača koje se objavljuju na Huaweijevoj trgovini aplikacija HiApp.</p>
    <p>Sve se veze na internetske stranice, proizvode i usluge treće strane omogućuju isključivo za
        praktičnost korisnika. Sami morate odrediti svoju interakciju s takvim vezama. Prije slanja
        osobnih podataka trećim stranama pročitajte i pogledajte pravila o privatnosti tih trećih
        strana. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Međunarodni prijenosi osobnih podataka </p>
    <p>Na&scaron;i proizvodi i usluge isporučuju se kroz resurse i poslužitelje koji se nalaze na
        različitim mjestima, a kako bismo mogli ponuditi na&scaron;e proizvode i usluge, možda ćemo
        trebati prenositi va&scaron;e osobne podatke kroz nekoliko država. Ovla&scaron;teno
        Huaweijevo osoblje i treće strane koje djeluju u na&scaron;e ime mogu pristupiti,
        upotrebljavati i obrađivati osobne podatke prikupljene od vas u državi/regiji koja se
        razlikuje od države/regije u kojoj ste unijeli osobne podatke, a koja može imati manje
        stroge zakone za za&scaron;titu podataka. Kada prenosimo va&scaron;e osobne podatke u druge
        države/regije, za&scaron;titit ćemo osobne podatke kako je opisano u ovoj izjavi ili kako je
        drugačije navedeno vama u vrijeme prikupljanja podatka (npr. u obavijesti o privatnosti ili
        dopunskoj izjavi određenih proizvoda ili usluga).</p>
    <p>Huawei primjenjuje globalne prakse za za&scaron;titu privatnosti za obradu osobnih podataka
        za&scaron;tićenih prema različitim zakonima o za&scaron;titi podataka. Huawei prenosi osobne
        podatke između država u kojima radi u skladu sa standardima i uvjetima primjenjivih zakona o
        za&scaron;titi podataka, uključujući standardne i uvjete povezane sa sigurno&scaron;ću i
        obradom. </p>
    <p>Postupamo sukladno s primjenjivim zakonskim zahtjevima kojima se omogućuju dovoljne za&scaron;tite
        za prijenos osobnih podataka u države izvan Europskog gospodarskog prostora (&bdquo;EGP&ldquo;)
        ili &Scaron;vicarske za osobne podatke koji dolaze iz EU ili &Scaron;vicarske. Služimo se
        nizom pravnih mehanizama, kao &scaron;to su standardni članci ugovora, kako bismo izveli
        prekogranične prijenose va&scaron;ih osobnih podataka; ili primjenjujemo sigurnosne mjere
        poput anonimizacije podataka prije prekograničnih prijenosa podataka.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Međunarodni korisnici</p>
    <p>Ako upotrebljavate Huaweijeve korisničke usluge u oblaku u sljedećim državama i područjima,
        dru&scaron;tvo Aspiegel Limited u Irskoj je kontrolor podataka: Europski gospodarski prostor
        (EGP) ili &Scaron;vicarska, Albanija, Andora, Bosna, Farski otoci, Gibraltar, Grenland,
        Republika Makedonija, Moldavija, Monako, Crna Gora, San Marino, Srbija, Vatikan, Japan,
        Južna Koreja, SAD i Kanada.</p>
    <p>Ako upotrebljavate Huaweijevu američku internetsku trgovinu (www.hihonor.com/us), dru&scaron;tvo
        Huawei Device USA, Inc je kontrolor podataka. </p>
    <p>Ako upotrebljavate Huaweijevu europsku internetsku trgovinu, dru&scaron;tvo Huawei
        Technologies Dusseldorf GmbH je kontrolor podataka.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Ažuriranja ove Izjave</p>
    <p>Huawei zadržava pravo na ažuriranje ove Izjave u bilo kojem trenutku. </p>
    <p>Ako se ova Izjava povremeno revidira, Huawei će objaviti obavijest o promjeni različitim
        kanalima, primjerice objavom posljednje verzije na službenoj internetskoj stranici:
        http://consumer.huawei.com.</p>
    <p>&bdquo;Veće promjene&ldquo; u ovoj Izjavi uključuju između ostaloga:</p>
    <p>(1) Veće promjene načina rada na&scaron;ih usluga, npr. svrhe obrade osobnih podataka, vrste
        obrađenih osobnih podataka i načini upotrebe osobnih podataka</p>
    <p>(2) Veće promjene u vlasničkoj strukturi, organizacijskoj strukturi itd., npr. promjene
        vlasni&scaron;tva koje su uzrokovane prilagodbom poslovanja, bankrotom ili preuzimanjem</p>
    <p>(3) Promjene glavnih ciljeva dijeljenja, prijenosa ili otkrivanja osobnih podataka.</p>
    <p>(4) Veće promjene va&scaron;ih prava koje se tiču obrade osobnih podataka i načina na koje
        možete upotrijebiti svoja prava</p>
    <p>(5) Promjene Huaweijevih odjela, kontakata i kanala za pritužbe koji su odgovorni za
        sigurnost obrade osobnih podataka</p>
    <p>(6) Visoki rizici prepoznati u izvje&scaron;ćima procjene sigurnosnog utjecaja podataka</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Kako nam se obratiti</p>
    <p>Ako imate pitanja, komentare ili prijedloge, obratite nam se tako da posjetite stranicu za <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">kontakt</a> ili
        svoje upite po&scaron;aljite u na&scaron;e globalne urede. Cjeloviti popis Huaweijevih ureda
        potražite na stranici <a href="http://www.huawei.com/us/contact-us" target="_blank">globalni
            uredi</a>.</p>
    <p>Uspostavili smo namjenski odjel za za&scaron;titu osobnih podataka (ili službenika za za&scaron;titu
        podataka). Obratite im se e-po&scaron;tom na dpo@huawei.com.</p>
    <p><br/></p>
    <p>Napomena: Zbog razlika u lokalnim zakonima i jezicima lokalne verzije <span
            id="_Hlk515362221"/>Izjave o privatnosti za potro&scaron;ačke usluge tvrtke Huawei mogu
        se razlikovati od ove verzije. U slučaju bilo kakvih nepodudarnosti, lokalna verzija ima
        prednost.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Autorska prava &copy;2018 Huawei Device Co., Ltd. Sva prava pridržana.</p>
    <p/></div>
</body>
</html>